<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Invisible Kingdom</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Invisible-Kingdom-2/digital-comic/756992</Web>
  <Summary>After her shocking discovery of religious corruption, Vess must choose between quiet obedience in the monastery, and deafening truth . . . in exile. Meanwhile, Grix learns that Lux will stop at nothing to keep her newfound knowledge from leaking, and decides to make a break for it. Both women might feel terribly alone—but not for much longer.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB756992]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
